-- 基础信息
base_info = {
	group_id = 133102632
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 632001, monster_id = 28030401, pos = { x = 1100.263, y = 204.307, z = 811.524 }, rot = { x = 0.000, y = 146.720, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 632002, monster_id = 28030401, pos = { x = 1101.979, y = 204.436, z = 811.473 }, rot = { x = 0.000, y = 303.920, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 632003, monster_id = 28030401, pos = { x = 1092.900, y = 203.974, z = 811.489 }, rot = { x = 0.000, y = 343.353, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 901, area_id = 6 },
	{ config_id = 632004, monster_id = 28030401, pos = { x = 1090.251, y = 203.098, z = 806.864 }, rot = { x = 0.000, y = 276.150, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 2, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 632001, 632002, 632003, 632004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
